.nav {
  width: 100%;
  margin-bottom: 16px;
  display: flex;
  box-shadow: 0px 1px 24px -8px hsla(0, 0%, 70%, 0.5);
}
.navbar.unpinned {
  transform: translateY(-100px);
}
.nav__logo {
  padding: 0px 20px;
  font-weight: 400;
}

.nav-tabs.scrollNav {
  position: initial;
}

.dropdown-submenu a::after {
  display: none;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  background-color: #36b4e5;
}

.dropdown-toggle {
  padding: 10px !important;
}

.dropdown-item {
  padding: 10px 20px !important;
}

.circleList {
  color: #4c4c4c;
  list-style-type: circle;
}

.navMenuDrop .dropdown-menu {
  padding: 0;
  border: 0px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(20px) saturate(160%) contrast(45%) brightness(140%);
  -webkit-backdrop-filter: blur(20px) saturate(160%) contrast(45%)
    brightness(140%);
  box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 24px 0px;
}

.yellowText {
  color: #ffe665 !important;
}

.topBar {
  padding: 10px 20px 10px 20px;
  color: #ffe665;
}

.navSubMenu {
  padding: 0;
  min-width: 258px;
  margin: 0;
}
/*
.navSubMenu li {
    border-left: 6px solid #36b4e5;
}*/

.navSubMenu a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  white-space: nowrap;
  padding: 10px 20px !important;
}

.navSubMenu a:hover {
  margin-left: 10px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.cart {
  font-size: 1.5rem;
}

.navIcon {
  font-size: 2rem !important;
}

.scrollNav .menuRight::before {
  top: -53px;
}

.scrollNav {
  position: fixed;
  z-index: 9;
  top: 0;
  background-color: #fff;
}

.scrollNav .topBar {
  display: none !important;
}

.scrollNav .rightMenu a {
  padding: 10px 0px;
}

.scrollNav .menu__item a {
  padding: 22px 12px;
}
.logotext {
  font-size: 2rem;
  color: #fff;
}
.scrollNav .logotext {
  color: #fff;
  font-size: 0.9rem;
}

.scrollNav .logoImg {
  width: 152px;
}

.topBarSearch {
  width: 100%;
  padding-left: 10px;
  padding-right: 32px;
  background-color: transparent;
  border: 1px solid #ffe665;
  border-radius: 20px;
  color: #fff;
}

.topBar a {
  padding: 2px 20px;
  text-transform: uppercase;
  color: #ffe665;
}

.nav__toggle {
  display: none;
}

.menu {
  position: relative;
  padding: 0;
  margin: 0px;
}

.menu__item {
  vertical-align: middle;
  display: inline-block;
  font-weight: 500;
  margin: 0px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}

.menu__item a {
  font-weight: 400;
  display: block;
  color: #ababab;
  padding: 10px 12px;
  text-decoration: none;
  cursor: pointer;
}

.menu__item a:hover {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  color: #ffffff;
  text-decoration: none;
}

.mobileItem {
  display: none !important;
}

.mobileBtn {
  color: #ffe665 !important;
}

.mobileBtn:hover {
  text-decoration: underline;
}

.rightMenu {
  padding-right: 20px;
}

.rightMenu a {
  padding: 20px 0px;
}

.menu-wrapper {
  position: relative;
}

.nav {
  z-index: 999;
  background-color: #fff;
  position: relative;
  top: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: fixed;
  /* top: -150px !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; */
}

.menuIcon,
.menuIcon:after,
.menuIcon:before {
  width: 36px;
  height: 5px;
}

.menuIcon {
  position: relative;
  transform: translateY(25px);
  background: #fff;
  transition: all 0ms 300ms;
}

.menuIcon.animate {
  background: rgba(255, 255, 255, 0);
}

.menuIcon:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 12px;
  background: #fff;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.menuIcon:after {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  background: #fff;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.menuIcon.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.menuIcon.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.mobile,
.mobileD-flex {
  display: none !important;
}

.nav-up {
  top: -150px !important;
}

@media only screen and (max-width: 1280px) {
  .rightMenu {
    padding-right: 10px;
  }
  .menu__item a {
    padding: 10px 6px;
  }
  .nav__logo {
    padding: 0px;
  }
  .rightMenu a {
    font-size: 0.8rem;
    padding: 14px 0px;
  }
  .menu__item a {
    font-size: 0.9rem;
  }
  .navIcon {
    font-size: 1.6rem !important;
  }
}

@media only screen and (max-width: 1000px) {
  .dropup,
  .dropright,
  .dropdown,
  .dropleft {
    position: relative;
    width: 100%;
    display: inline-block;
  }
  .logoName {
    display: inline-block !important;
  }
  .mobileD-flex {
    display: flex !important;
  }
  .mobile {
    display: block !important;
  }
  .desktop {
    display: none;
  }
  .scrollNav .menu__item a {
    padding: 10px;
  }
  .menu__item a:hover {
    background-color: transparent;
  }
  .nav-up {
    top: 0px !important;
  }
  .nav .dropdown a {
    display: block;
    width: 100%;
  }
  html[data-direction="down"] .navbar {
    transform: translate3d(0, -100%, 0);
  }
  .nav .menu__item a:hover {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    color: #4c4c4c;
  }
  .nav .dropdown-menu.show {
    width: 100%;
    margin-bottom: 20px;
    transform: translate3d(0px, 0px, 0px) !important;
    transition: inherit;
    position: relative !important;
    -webkit-animation-name: fade-in-up;
    animation-name: fade-in-up;
  }
  .nav .dropdown-menu a {
    width: 100%;
  }
  .nav .searchWrap {
    width: 100%;
  }
  .topBar a {
    padding: 2px 8px;
  }
  .display .nav__logo.align-items-center {
    -ms-flex-align: auto !important;
    align-items: auto !important;
  }
  .display .nav__logo {
    display: none !important;
  }
  .display .menuRight {
    width: 100%;
    height: 100%;
  }
  .display .menu li {
    display: block;
    padding: 10px 20px;
  }
  .menuRight {
    width: 50%;
  }
  /* .line {
        display: none;
    } */
  /* .topBar {
        display: none !important;
    } */
  .nav.display .menu {
    display: block;
    margin-top: 60px;
  }
  .menu {
    display: none;
  }

  .nav.display {
    overflow-y: auto;
    z-index: 300;
    width: 100%;
    height: 100vh;
    position: fixed;
    display: block;
    background: #000;
    -webkit-animation: showMenuItems 0.6s ease;
    animation: showMenuItems 0.6s ease;
  }
  .nav__logo {
    display: inline-block;
    align-self: center;
  }
  .nav__toggle {
    color: #27aae1;
    margin: 0px;
    right: 22px;
    position: absolute;
    font-size: 2rem;
    display: block;
    top: 54px;
    cursor: pointer;
    -webkit-transition: 0.3 ease;
    transition: 0.3 ease;
  }
  .nav__toggle:hover {
    color: #ddd;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  .menu {
    width: 100%;
  }
  .menu__item {
    text-align: left;
    padding: 10px;
    margin: 0px;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  .menu__item a {
    padding: 10px;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  .menu__item a:hover {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
    color: #ccc;
  }
  .menu__item.display {
    display: block;
    -webkit-animation: showMenuItems 0.6s ease;
    animation: showMenuItems 0.6s ease;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  .menu__item.display:nth-child(1) {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
  }
  .menu__item.display:nth-child(2) {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
  }
  .menu__item.display:nth-child(3) {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
  }
  .nav__toggle {
    top: 6px;
  }
  .mainSlider {
    margin-top: 0px !important;
  }
  .nav {
    top: 0px !important;
    margin-bottom: 0px;
  }
  .menuRight::before {
    top: -37px;
  }
  .mobileItem {
    display: block !important;
  }
  .searchBtn {
    top: 11px;
  }
  .topBarSearch {
    width: 100%;
    background-color: #fff;
    padding: 6px;
  }
  .topBar {
    display: none !important;
  }
  .menuRight {
    width: 12%;
  }
  .line::before {
    top: -37px;
  }
}

@media only screen and (max-width: 500px) {
  .logoName {
    display: none !important;
  }
}

@-webkit-keyframes showMenuItems {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0px, -100px, 0);
    transform: translate3d(0px, -100px, 0);
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes showMenuItems {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0px, -100px, 0);
    transform: translate3d(0px, -100px, 0);
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
